=== debian/changelog ===
tempest (1:24.0.0-4) unstable; urgency=medium

  * Fix the debian shell wrapper to use stestr, not testrepository.
  * Removed oslo.i18n from list of namespace to generate tempest.conf.
  * Fixed PYTHONPATH when generating tempest.conf.
  * Removed some of the tempest.conf customizations.

 -- Thomas Goirand <zigo@debian.org>  Tue, 26 May 2020 00:05:23 +0200

tempest (1:24.0.0-3) unstable; urgency=medium

  * Fix tempest.conf generation.
  * Removed runtime depends on python3-neutron-tempest-plugin.
  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Sat, 09 May 2020 23:23:58 +0200

tempest (1:24.0.0-1) experimental; urgency=medium

  * New upstream release.
  * Move the package to the tempest subgroup in Salsa.

 -- Thomas Goirand <zigo@debian.org>  Thu, 23 Apr 2020 10:24:40 +0200

tempest (1:23.0.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 07 Apr 2020 09:33:20 +0200

tempest (1:22.0.0-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.

  [ Thomas Goirand ]
  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 23 Oct 2019 00:51:29 +0200

tempest (1:22.0.0-1) experimental; urgency=medium

  * New upstream release.
  * Add remove-sphinxcontrib.rsvgconverter-from-doc.patch.

 -- Thomas Goirand <zigo@debian.org>  Tue, 08 Oct 2019 09:13:17 +0200

tempest (1:21.0.0-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.
  * Bump Standards-Version to 4.4.0.

  [ Thomas Goirand ]
  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Sat, 05 Oct 2019 22:15:04 +0200
