=== debian/control ===
Source: tempest
Section: python
Priority: optional
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
 Corey Bryant <corey.bryant@canonical.com>,
 Michal Arbet <michal.arbet@ultimum.io>,
Build-Depends:
 debhelper-compat (= 10),
 dh-python,
 openstack-pkg-tools,
 python3-all,
 python3-pbr,
 python3-setuptools,
 python3-sphinx,
Build-Depends-Indep:
 git,
 python3-cliff,
 python3-coverage,
 python3-debtcollector,
 python3-fixtures,
 python3-hacking,
 python3-jsonschema,
 python3-mock,
 python3-mysqldb,
 python3-netaddr,
 python3-openstackdocstheme,
 python3-os-testr,
 python3-oslo.concurrency,
 python3-oslo.config,
 python3-oslo.log,
 python3-oslo.serialization,
 python3-oslo.utils,
 python3-oslotest,
 python3-paramiko,
 python3-prettytable,
 python3-psycopg2,
 python3-six,
 python3-stestr,
 python3-stevedore,
 python3-swiftclient,
 python3-testtools,
 python3-unittest2,
 python3-urllib3,
 python3-yaml,
 subunit,
 testrepository,
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/openstack-team/tempest/tempest
Vcs-Git: https://salsa.debian.org/openstack-team/tempest/tempest.git
Homepage: https://github.com/openstack/tempest

Package: python3-tempest
Architecture: all
Depends:
 python3-cliff,
 python3-ddt,
 python3-debtcollector,
 python3-fixtures,
 python3-gabbi,
 python3-jsonschema,
 python3-netaddr,
 python3-os-testr,
 python3-oslo.concurrency,
 python3-oslo.config,
 python3-oslo.log,
 python3-oslo.serialization,
 python3-oslo.utils,
 python3-oslotest,
 python3-paramiko,
 python3-pbr,
 python3-prettytable,
 python3-six,
 python3-stevedore,
 python3-subunit,
 python3-swiftclient,
 python3-testscenarios,
 python3-testtools,
 python3-unittest2,
 python3-urllib3,
 python3-yaml,
 subunit,
 testrepository,
 ${misc:Depends},
 ${python3:Depends},
Breaks:
 python3-tempest-lib,
Replaces:
 python3-tempest-lib,
Description: OpenStack Integration Test Suite - Python 3.x
 Tempest is a set of integration tests to be run against a live Openstack
 cluster in order to make sure that all components are working as expected.
 Tempest will start and stop virtual machine in order to check that your
 cloud is working as expected.
 .
 This package provides the Python 3.x module.

Package: tempest
Architecture: all
Depends:
 e2fsprogs,
 python3-tempest (= ${binary:Version}),
 ${misc:Depends},
 ${python3:Depends},
Description: OpenStack Integration Test Suite
 Tempest is a set of integration tests to be run against a live Openstack
 cluster in order to make sure that all components are working as expected.
 Tempest will start and stop virtual machine in order to check that your
 cloud is working as expected.
