## tempest 25.0.0

=== debian/changelog ===
tempest (1:25.0.0-2) unstable; urgency=medium

  * Uploading to unstable.
  * Fixed debian/watch.
  * Add a debian/salsa-ci.yml.

 -- Thomas Goirand <zigo@debian.org>  Sat, 17 Oct 2020 11:20:42 +0200

tempest (1:25.0.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.
  * Add remove-privacy-breach.patch.

 -- Thomas Goirand <zigo@debian.org>  Mon, 21 Sep 2020 13:25:01 +0200
