=== debian/control ===
--- 
+++ 
@@ -21,8 +21,7 @@
  python3-debtcollector,
  python3-fixtures,
  python3-hacking,
- python3-jsonschema,
- python3-mock,
+ python3-jsonschema (>= 3.2.0),
  python3-mysqldb,
  python3-netaddr,
  python3-openstackdocstheme,
@@ -59,7 +58,7 @@
  python3-debtcollector,
  python3-fixtures,
  python3-gabbi,
- python3-jsonschema,
+ python3-jsonschema (>= 3.2.0),
  python3-netaddr,
  python3-os-testr,
  python3-oslo.concurrency,
