=== debian/changelog ===
tempest (1:29.0.0-3) unstable; urgency=medium

  * Add add-delay-in-subnet-teardown.patch.
  * Refresh remove-sphinxcontrib.rsvgconverter-from-doc.patch.

 -- Thomas Goirand <zigo@debian.org>  Mon, 10 Jan 2022 16:51:28 +0100

tempest (1:29.0.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Thu, 30 Sep 2021 13:41:27 +0200

tempest (1:29.0.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Fri, 17 Sep 2021 12:55:41 +0200

tempest (1:28.1.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 08 Sep 2021 09:38:20 +0200

tempest (1:28.0.0-1) experimental; urgency=medium

  * New upstream release.
  * Removed python3-six from (build-)depends.

 -- Thomas Goirand <zigo@debian.org>  Mon, 30 Aug 2021 09:12:17 +0200

tempest (1:27.0.0-2) unstable; urgency=medium

  * Upload to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 16 Aug 2021 10:23:35 +0200

tempest (1:27.0.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.
  * debhelper-compat 11.

 -- Thomas Goirand <zigo@debian.org>  Mon, 29 Mar 2021 17:31:02 +0200

tempest (1:26.1.0-1) experimental; urgency=medium

  * New upstream release.
  * Fix installing files in /etc/tempest (upstream file list change).

 -- Thomas Goirand <zigo@debian.org>  Wed, 10 Mar 2021 13:20:45 +0100

tempest (1:26.0.0-1) experimental; urgency=medium

  * New upstream release.
  * Removed (build-)depends version when satisfied in Bullseye.

 -- Thomas Goirand <zigo@debian.org>  Tue, 09 Mar 2021 10:18:08 +0100
