=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
  Corey Bryant <corey.bryant@canonical.com>,
  Michal Arbet <michal.arbet@ultimum.io>,
 Build-Depends:
- debhelper-compat (= 10),
+ debhelper-compat (= 11),
  dh-python,
  openstack-pkg-tools,
  python3-all,
@@ -21,7 +21,7 @@
  python3-debtcollector,
  python3-fixtures,
  python3-hacking,
- python3-jsonschema (>= 3.2.0),
+ python3-jsonschema,
  python3-mysqldb,
  python3-netaddr,
  python3-openstackdocstheme,
@@ -30,12 +30,11 @@
  python3-oslo.config,
  python3-oslo.log,
  python3-oslo.serialization,
- python3-oslo.utils,
+ python3-oslo.utils (>= 4.7.0),
  python3-oslotest,
  python3-paramiko,
  python3-prettytable,
  python3-psycopg2,
- python3-six,
  python3-stestr,
  python3-stevedore,
  python3-swiftclient,
@@ -58,19 +57,18 @@
  python3-debtcollector,
  python3-fixtures,
  python3-gabbi,
- python3-jsonschema (>= 3.2.0),
+ python3-jsonschema,
  python3-netaddr,
  python3-os-testr,
  python3-oslo.concurrency,
  python3-oslo.config,
  python3-oslo.log,
  python3-oslo.serialization,
- python3-oslo.utils,
+ python3-oslo.utils (>= 4.7.0),
  python3-oslotest,
  python3-paramiko,
  python3-pbr,
  python3-prettytable,
- python3-six,
  python3-stevedore,
  python3-subunit,
  python3-swiftclient,
