=== debian/control ===
--- 
+++ 
@@ -18,6 +18,7 @@
  git,
  python3-cliff,
  python3-coverage,
+ python3-cryptography,
  python3-debtcollector,
  python3-fixtures,
  python3-hacking,
@@ -39,7 +40,6 @@
  python3-stevedore,
  python3-swiftclient,
  python3-testtools,
- python3-unittest2,
  python3-urllib3,
  python3-yaml,
  subunit,
@@ -53,6 +53,7 @@
 Architecture: all
 Depends:
  python3-cliff,
+ python3-cryptography,
  python3-ddt,
  python3-debtcollector,
  python3-fixtures,
@@ -74,7 +75,6 @@
  python3-swiftclient,
  python3-testscenarios,
  python3-testtools,
- python3-unittest2,
  python3-urllib3,
  python3-yaml,
  subunit,
