=== debian/changelog ===
tempest (1:33.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Add python3-defusedxml as (build-)depends.

 -- Thomas Goirand <zigo@debian.org>  Wed, 01 Feb 2023 09:15:09 +0100
