=== debian/control ===
--- 
+++ 
@@ -20,6 +20,7 @@
  python3-coverage,
  python3-cryptography,
  python3-debtcollector,
+ python3-defusedxml,
  python3-fixtures,
  python3-hacking,
  python3-jsonschema,
@@ -56,6 +57,7 @@
  python3-cryptography,
  python3-ddt,
  python3-debtcollector,
+ python3-defusedxml,
  python3-fixtures,
  python3-gabbi,
  python3-jsonschema,
