=== debian/rules ===
--- 
+++ 
@@ -34,7 +34,8 @@
 	
 	install -D -m 0664 etc/logging.conf.sample $(CURDIR)/debian/tempest/etc/tempest/logging.conf
 	install -D -m 0664 etc/accounts.yaml.sample $(CURDIR)/debian/tempest/etc/tempest/accounts.yaml
-	install -D -m 0664 etc/whitelist.yaml $(CURDIR)/debian/tempest/etc/tempest/whitelist.yaml
+	install -D -m 0664 etc/rbac-persona-accounts.yaml.sample $(CURDIR)/debian/tempest/etc/tempest/rbac-persona-accounts.yaml
+	install -D -m 0664 etc/allow-list.yaml $(CURDIR)/debian/tempest/etc/tempest/allow-list.yaml
 
 	# Fix-up some preferences
 	pkgos-fix-config-default $(CURDIR)/debian/tempest/etc/tempest/tempest.conf DEFAULT verbose false
