## tempest 34.1.0

=== debian/changelog ===
tempest (1:34.1.0-3) unstable; urgency=medium

  * Cleans better (Closes: #1046125).

 -- Thomas Goirand <zigo@debian.org>  Wed, 16 Aug 2023 12:48:03 +0200

tempest (1:34.1.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 19 Jun 2023 15:20:30 +0200

tempest (1:34.1.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 22 Mar 2023 09:53:17 +0100

tempest (1:34.0.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.
  * Removed alternatives handling after Bookworm is released.

 -- Thomas Goirand <zigo@debian.org>  Thu, 02 Mar 2023 08:41:17 +0100
