=== debian/rules ===
--- 
+++ 
@@ -15,6 +15,9 @@
 
 override_dh_auto_clean:
 	rm -rf .testrepository
+	find . -type d -name __pycache__ -exec rm -r {} \+
+	rm -rf build
+	rm -f tempest.log tempest.conf.sample doc/source/plugins/plugin-registry.rst doc/source/_static/tempest.conf.sample etc/tempest.conf.sample
 
 override_dh_auto_build:
 	echo "Do nothing..."
