=== debian/changelog ===
tempest (1:36.0.0-2) unstable; urgency=medium

  * Do not wrap exclude tests with '.*'.
  * Set concurrency to $(nproc).

 -- Thomas Goirand <zigo@debian.org>  Fri, 19 Jan 2024 13:36:24 +0100

tempest (1:36.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 04 Oct 2023 23:21:59 +0200

tempest (1:35.0.0-1) experimental; urgency=medium

  * New upstream release.
  * Cleans even better.

 -- Thomas Goirand <zigo@debian.org>  Thu, 31 Aug 2023 09:10:02 +0200
