=== debian/control ===
--- 
+++ 
@@ -21,6 +21,7 @@
  python3-cryptography,
  python3-debtcollector,
  python3-defusedxml,
+ python3-fasteners,
  python3-fixtures,
  python3-hacking,
  python3-jsonschema,
@@ -32,7 +33,7 @@
  python3-oslo.config,
  python3-oslo.log,
  python3-oslo.serialization,
- python3-oslo.utils (>= 4.7.0),
+ python3-oslo.utils,
  python3-oslotest,
  python3-paramiko,
  python3-prettytable,
@@ -58,6 +59,7 @@
  python3-ddt,
  python3-debtcollector,
  python3-defusedxml,
+ python3-fasteners,
  python3-fixtures,
  python3-gabbi,
  python3-jsonschema,
@@ -67,7 +69,7 @@
  python3-oslo.config,
  python3-oslo.log,
  python3-oslo.serialization,
- python3-oslo.utils (>= 4.7.0),
+ python3-oslo.utils,
  python3-oslotest,
  python3-paramiko,
  python3-pbr,
