=== debian/rules ===
--- 
+++ 
@@ -14,7 +14,7 @@
 	dh $@ --buildsystem=python_distutils --with python3,sphinxdoc
 
 override_dh_auto_clean:
-	rm -rf .testrepository
+	rm -rf .testrepository *.egg-info
 	find . -type d -name __pycache__ -exec rm -r {} \+
 	rm -rf build
 	rm -f tempest.log tempest.conf.sample doc/source/plugins/plugin-registry.rst doc/source/_static/tempest.conf.sample etc/tempest.conf.sample
