=== debian/changelog ===
tempest (1:41.0.0-2) unstable; urgency=medium

  * Switch to pybuild (Closes: #1090450).

 -- Thomas Goirand <zigo@debian.org>  Fri, 20 Dec 2024 13:52:11 +0100

tempest (1:41.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 25 Sep 2024 12:06:23 +0200
