=== debian/control ===
--- 
+++ 
@@ -42,6 +42,7 @@
  python3-stevedore,
  python3-swiftclient,
  python3-testtools,
+ python3-testscenarios,
  python3-urllib3,
  python3-yaml,
  subunit,
