=== debian/rules ===
--- 
+++ 
@@ -5,13 +5,13 @@
 LAST_CHANGE = $(shell dpkg-parsechangelog -S Date)
 BUILD_DATE  = $(shell LC_ALL=C date -u "+%B %d, %Y" -d "$(LAST_CHANGE)")
 
-export http_proxy=127.0.0.1:9
-export https_proxy=127.0.0.1:9
-export HTTP_PROXY=127.0.0.1:9
-export HTTPS_PROXY=127.0.0.1:9
+#export http_proxy=127.0.0.1:9
+#export https_proxy=127.0.0.1:9
+#export HTTP_PROXY=127.0.0.1:9
+#export HTTPS_PROXY=127.0.0.1:9
 
 %:
-	dh $@ --buildsystem=python_distutils --with python3,sphinxdoc
+	dh $@ --buildsystem=pybuild --with python3,sphinxdoc
 
 override_dh_auto_clean:
 	rm -rf .testrepository *.egg-info
