=== debian/tests/control ===
Tests: unittests
Depends:
 @builddeps@,
 tempest,
Restrictions: allow-stderr needs-root
