## tempest 43.0.0

=== debian/changelog ===
tempest (1:43.0.0-3) unstable; urgency=medium

  * Remove --namespace heat-tempest-plugin when generating tempest.conf: it
    appears the namespace is a duplicate in tempest.config.

 -- Thomas Goirand <zigo@debian.org>  Tue, 01 Apr 2025 08:37:31 +0200

tempest (1:43.0.0-2) unstable; urgency=medium

  * Uploading to unstable.
  * Use --namespace heat-tempest-plugin when generating tempest.conf.

 -- Thomas Goirand <zigo@debian.org>  Fri, 28 Mar 2025 08:55:12 +0100

tempest (1:43.0.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Fri, 21 Mar 2025 16:49:10 +0100

tempest (1:42.0.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed build-depends for this release.
  * d/watch: switch to version=4 and mode=git.

 -- Thomas Goirand <zigo@debian.org>  Mon, 03 Mar 2025 15:35:10 +0100
