=== debian/control ===
--- 
+++ 
@@ -15,6 +15,7 @@
  python3-setuptools,
  python3-sphinx,
 Build-Depends-Indep:
+ heat-tempest-plugin (>= 2.5.0-2),
  git,
  python3-cliff,
  python3-coverage,
@@ -33,7 +34,7 @@
  python3-oslo.config,
  python3-oslo.log,
  python3-oslo.serialization,
- python3-oslo.utils,
+ python3-oslo.utils (>= 7.0.0),
  python3-oslotest,
  python3-paramiko,
  python3-prettytable,
@@ -55,6 +56,7 @@
 Package: python3-tempest
 Architecture: all
 Depends:
+ heat-tempest-plugin (>= 2.5.0-2),
  python3-cliff,
  python3-cryptography,
  python3-ddt,
@@ -70,7 +72,7 @@
  python3-oslo.config,
  python3-oslo.log,
  python3-oslo.serialization,
- python3-oslo.utils,
+ python3-oslo.utils (>= 7.0.0),
  python3-oslotest,
  python3-paramiko,
  python3-pbr,
