## tempest 44.0.0

=== debian/changelog ===
tempest (1:44.0.0-1) experimental; urgency=medium

  * New upstream release.
  * Display sphinx stack dump if generating doc fails.
  * Fix wrong PYTHONPATH syspath in doc's conf.py.
  * Add missing ${sphinxdoc:Depends}.

 -- Thomas Goirand <zigo@debian.org>  Wed, 03 Sep 2025 15:14:36 +0200
