=== debian/control ===
--- 
+++ 
@@ -15,8 +15,8 @@
  python3-setuptools,
  python3-sphinx,
 Build-Depends-Indep:
+ git,
  heat-tempest-plugin (>= 2.5.0-2),
- git,
  python3-cliff,
  python3-coverage,
  python3-cryptography,
@@ -42,8 +42,8 @@
  python3-stestr,
  python3-stevedore,
  python3-swiftclient,
+ python3-testscenarios,
  python3-testtools,
- python3-testscenarios,
  python3-urllib3,
  python3-yaml,
  subunit,
@@ -107,6 +107,7 @@
  python3-tempest (= ${binary:Version}),
  ${misc:Depends},
  ${python3:Depends},
+ ${sphinxdoc:Depends},
 Description: OpenStack Integration Test Suite
  Tempest is a set of integration tests to be run against a live Openstack
  cluster in order to make sure that all components are working as expected.
