=== debian/tests/control ===
Tests:
 unittests,
Depends:
 tempest,
 @builddeps@,
Restrictions:
 allow-stderr needs-root,
