=== debian/changelog ===
tempest (1:46.1.1-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Fri, 27 Feb 2026 12:02:32 +0100

tempest (1:45.0.0-3) unstable; urgency=medium

  * Cleans better (Closes: #1046125).

 -- Thomas Goirand <zigo@debian.org>  Mon, 09 Feb 2026 16:25:35 +0100
