## tempest 2013.2.a1291.g23a1b4f

=== requirements.txt ===
d2to1>=0.2.10,<0.3
pbr>=0.5,<0.6
anyjson
nose
httplib2>=0.7.0
testtools>=0.9.32
lxml
boto>=2.2.1
paramiko
netaddr
python-glanceclient>=0.5.0
python-keystoneclient>=0.2.0
python-novaclient>=2.10.0
python-quantumclient>=2.1
python-cinderclient>=1.0.4,<2
testresources
keyring
testrepository
oslo.config>=1.1.0
# Needed for whitebox testing
sqlalchemy
MySQL-python
