=== debian/changelog ===
tempest (2013.2.a1291.g23a1b4f-0ubuntu2) trusty; urgency=medium

  * Fix dependency typo (python-prb -> python-pbr).
  * Fix package description typos.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 21 Mar 2014 09:57:50 +0000

tempest (2013.2.a1291.g23a1b4f-0ubuntu1) saucy; urgency=low

  * Initial release.

 -- Chuck Short <zulcss@ubuntu.com>  Sat, 22 Jun 2013 14:35:09 -0500
