=== debian/control ===
Source: tempest
Section: python
Priority: extra
Maintainer: Chuck Short <zulcss@ubuntu.com>
Build-Depends: debhelper (>= 8.0.0), python-all (>= 2.6)
Build-Depends-Indep: python-d2to1, python-setuptools,
 python-pbr,
 python-anyjson,
 python-nose,
 python-httplib2,
 python-testtools,
 python-lxml,
 python-boto,
 python-paramiko,
 python-netaddr,
 python-glanceclient,
 python-keystoneclient,
 python-novaclient,
 python-quantumclient,
 python-cinderclient,
 python-testresources,
 python-keyring,
 python-oslo.config,
 python-sqlalchemy-ext ( >= 0.7.8-1~) | python-sqlalchemy (<< 0.6.3-2),
 python-mysqldb,
 testrepository
Standards-Version: 3.9.4

Package: tempest
Architecture: all
Depends: python-tempest (= ${binary:Version}), ${python:Depends}, ${misc:Depends}
Description: Openstack integration test suite
 tempest is a set of integration tests to be run against a live Openstack 
 cluster. Tempest has batteries of tests for Openstack API validation,
 scenarios, and other specific tests useful in validating an Openstack
 deployment.

Package: python-tempest
Architecture: all
Section: python
Depends: python-anyjson,
 python-d2to1,
 python-pbr,
 python-nose,
 python-httplib2,
 python-testtools,
 python-lxml,
 python-boto,
 python-paramiko,
 python-netaddr,
 python-glanceclient,
 python-keystoneclient,
 python-novaclient,
 python-quantumclient,
 python-cinderclient,
 python-testresources,
 python-keyring,
 python-oslo.config,
 python-sqlalchemy-ext ( >= 0.7.8-1~) | python-sqlalchemy (<< 0.6.3-2),
 python-mysqldb,
 testrepository,
 ${misc:Depends},
 ${python:Depends}
XB-Python_Version: ${python:Versions}
Description: Openstack integration test suite
 tempest is a set of integration tests to be run against a live Openstack
 cluster. Tempest has batteries of tests for Openstack API validation,
 scenarios, and other specific tests useful in validating an Openstack
 deployment.
 .
 This package contains the core Python parts of tempest.
