## tempest 2014.1.dev4108.gf22b6cc

=== requirements.txt ===
pbr>=0.6,!=0.7,<1.0
anyjson>=0.3.3
httplib2>=0.7.5
jsonschema>=2.0.0,<3.0.0
testtools>=0.9.34
lxml>=2.3
boto>=2.12.0,!=2.13.0
paramiko>=1.9.0
netaddr>=0.7.6
python-glanceclient>=0.9.0
python-keystoneclient>=0.8.0
python-novaclient>=2.17.0
python-neutronclient>=2.3.4,<3
python-cinderclient>=1.0.6
python-heatclient>=0.2.3
python-ironicclient
python-saharaclient>=0.6.0
python-swiftclient>=1.6
testresources>=0.2.4
keyring>=2.1
testrepository>=0.0.18
oslo.config>=1.2.0
six>=1.6.0
iso8601>=0.1.9
fixtures>=0.3.14
testscenarios>=0.4
