=== debian/changelog ===
tempest (2014.1.dev4108.gf22b6cc-0ubuntu2) xenial; urgency=medium

  * Fix spelling of XB-Python-Version control field.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 30 Oct 2015 20:16:32 +0000

tempest (2014.1.dev4108.gf22b6cc-0ubuntu1) utopic; urgency=medium

  * New upstream snapshot. 

 -- Chuck Short <zulcss@ubuntu.com>  Thu, 08 May 2014 14:47:59 -0500
