=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends-Indep: python-d2to1, python-setuptools,
  python-pbr,
  python-anyjson,
- python-nose,
+ python-jsonschema,
  python-httplib2,
  python-testtools,
  python-lxml,
@@ -16,13 +16,21 @@
  python-glanceclient,
  python-keystoneclient,
  python-novaclient,
- python-quantumclient,
+ python-neutronclient,
  python-cinderclient,
+ python-heatclient,
+ python-swiftclient,
+ python-keyring,
+ python-iso8601,
+ python-fixtures,
+ python-testscenarios,
  python-testresources,
  python-keyring,
  python-oslo.config,
- python-sqlalchemy-ext ( >= 0.7.8-1~) | python-sqlalchemy (<< 0.6.3-2),
  python-mysqldb,
+ python-mox,
+ python-mock,
+ python-six,
  testrepository
 Standards-Version: 3.9.4
 
@@ -39,10 +47,9 @@
 Architecture: all
 Section: python
 Depends: python-anyjson,
- python-d2to1,
  python-pbr,
- python-nose,
  python-httplib2,
+ python-jsonschema,
  python-testtools,
  python-lxml,
  python-boto,
@@ -51,17 +58,21 @@
  python-glanceclient,
  python-keystoneclient,
  python-novaclient,
- python-quantumclient,
+ python-neutronclient,
  python-cinderclient,
+ python-ironicclient,
+ python-swiftclient,
  python-testresources,
  python-keyring,
  python-oslo.config,
- python-sqlalchemy-ext ( >= 0.7.8-1~) | python-sqlalchemy (<< 0.6.3-2),
- python-mysqldb,
  testrepository,
+ python-six,
+ python-iso8601,
+ python-fixtures,
+ python-testscenarios,
  ${misc:Depends},
  ${python:Depends}
-XB-Python_Version: ${python:Versions}
+XB-Python-Version: ${python:Versions}
 Description: Openstack integration test suite
  tempest is a set of integration tests to be run against a live Openstack
  cluster. Tempest has batteries of tests for Openstack API validation,
